@charset "UTF-8";
@-webkit-keyframes keyframes__line {
	0% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
		-webkit-transform: scaleY(0);
		transform: scaleY(0);
	}
	30% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}
	60% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
	}
	90%, to {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
	}
}
@keyframes keyframes__line {
	0% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
		-webkit-transform: scaleY(0);
		transform: scaleY(0);
	}
	30% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}
	60% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
	}
	90%, to {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
	}
}
body {
	background-color: #000000;
	color: #ffffff;
	font-family: "YuGothic M","游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
	margin-left: calc((100% - 100vw)/2);
}
#footer .foot .copy, #footer .shares h3, #header .box__nav_global .lang__item .child ul a, #toscroll, #totop {
	font-family: "Roboto Medium","YuGothic M","游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
	letter-spacing: 0.1em;
}
#header .box__nav_global .lang__item .trigger {
	font-family: "Roboto Regular","YuGothic M","游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
	font-size: 13px;
	letter-spacing: 0.1em;
	white-space: nowrap;
}
#header .box__nav_local a {
	font-family: "Roboto Light","YuGothic M","游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
	font-size: 16px;
	letter-spacing: 0.1em;
}
#toscroll:before, #totop:after {
	border-radius: 50%;
	display: block;
	height: 4px;
	width: 4px;
}
#totop:after {
	background-color: #eeeeee;
}
#toscroll:before {
	background-color: #111111;
	content: "";
}
@font-face {
	font-family: "YuGothic M";
	font-weight: 400;
	local: "Yu Gothic Medium";
	src: local(YuGothic-Medium);
}
@font-face {
	font-family: "Roboto Medium";
	font-style: normal;
	font-weight: 400;
	src: url(../font/Roboto-Medium-webfont.woff) format("woff");
}
@font-face {
	font-family: "Roboto Regular";
	font-style: normal;
	font-weight: 400;
	src: url(../font/Roboto-Regular-webfont.woff) format("woff");
}
@font-face {
	font-family: "Roboto Light";
	font-style: normal;
	font-weight: 400;
	src: url(../font/Roboto-Light-webfont.woff) format("woff");
}
@font-face {
	font-family: "Roboto Thin";
	font-style: normal;
	font-weight: 400;
	src: url(../font/Roboto-Thin-webfont.woff) format("woff");
}
a {
	transition: opacity 0.5s;
}
#page {
	overflow-x: hidden;
}
#content {
	background-color: #222222;
	margin-left: auto;
	margin-right: auto;
	max-width: 2560px;
	min-width: inherit;
	width: 100vw;
}
#header {
	background: #222222;
	left: 0;
	position: fixed;
	right: 0;
	z-index: 100;
}
#header .box__nav, #header .l__inner {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}
#header .l__inner {
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-align: center;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#header .box__nav {
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-ms-flex-align: end;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
}
#header .box__nav_btn span {
	top: 50%;
	background-color: #ffffff;
	height: 0.625vw;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	transition: 0.3s;
	width: 5vw;
}
#header .box__nav_btn span:nth-child(2) {
	margin-top: -1.8vw;
}
#header .box__nav_btn span:nth-child(3) {
	margin-top: 1.8vw;
}
#header .box__nav_btn.on span:nth-child(1) {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
}
#header .box__nav_btn.on span:nth-child(2) {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#header .box__nav_btn.on span:nth-child(3) {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#header .box__nav_global {
	top: -9px;
	margin-bottom: 16px;
	position: absolute;
}
#header .box__nav_global, #header .box__nav_global ul, #header .box__nav_local ul {
	-webkit-align-items: center;
	align-items: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-align: center;
}
#header .box__nav_global .list {
	margin-right: 32px;
}
#header .box__nav_global .list li:not(:last-child) {
	margin-right: 32px;
}
#header .box__nav_global .list a {
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.125em;
	transition: color 0.25s;
	white-space: nowrap;
}
#header .box__nav_global .lang {
	position: relative;
}
#header .box__nav_global .lang:before {
	background-color: #555555;
	content: "";
	display: block;
	height: 16px;
	margin-right: 32px;
	width: 1px;
}
#header .box__nav_global .lang__item.open .child {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	pointer-events: auto;
}
#header .box__nav_global .lang__item .trigger span {
	transition: color 0.25s;
}
#header .box__nav_global .lang__item .trigger span:before {
	transition: 0.25s;
}
#header .box__nav_global .lang__item .child {
	background-color: #e5e5e5;
	bottom: -16px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	height: 80px;
	opacity: 0;
	padding: 32px 64px;
	pointer-events: none;
	position: absolute;
	right: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: opacity 0.5s cubic-bezier(0.25,0.1,0.25,1);
	width: 700px;
	z-index: 1;
}
#header .box__nav_global .lang__item .child .close {
	top: 0;
	-webkit-align-items: center;
	align-items: center;
	background-color: #000000;
	cursor: pointer;
	display: -ms-inline-flexbox;
	display: inline-flex;
	display: -webkit-inline-flex;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	height: 28px;
	-webkit-justify-content: center;
	justify-content: center;
	position: absolute;
	right: 0;
	transition: 0.25s;
	width: 28px;
}
#header .box__nav_global .lang__item .child ul {
	-webkit-align-items: center;
	align-items: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-align: center;
	-ms-flex-pack: justify;
	height: 100%;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#header .box__nav_global .lang__item .child ul a {
	color: #000000;
	font-size: 13px;
	line-height: 2;
}
[lang=de] #header .box__nav_global .lang__item .child ul a.de, [lang=en] #header .box__nav_global .lang__item .child ul a.en, [lang=es] #header .box__nav_global .lang__item .child ul a.es, [lang=fr] #header .box__nav_global .lang__item .child ul a.fr, [lang=ja] #header .box__nav_global .lang__item .child ul a.ja, [lang=ko] #header .box__nav_global .lang__item .child ul a.ko, [lang=pr] #header .box__nav_global .lang__item .child ul a.pr, [lang=zh] #header .box__nav_global .lang__item .child ul a.zh {
	color: #999999;
	pointer-events: none;
}
#header .box__nav_local {
	margin-top: 24px;
}
#header .box__nav_local li:not(:last-child) {
	margin-right: 40px;
}
#footer {
	background: #222222;
	padding-bottom: 40px;
}
#footer .l__inner {
	position: relative;
}
#footer .shares {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	padding-bottom: 32px;
	padding-top: 32px;
}
#footer .shares h3 {
	font-size: 13px;
	margin-right: 24px;
}
#footer .shares ul {
	display: inline-flex;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
}
#footer .shares a {
	display: block;
}
#footer .foot, #footer .shares, #footer .shares ul, #toscroll, #totop {
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-align: center;
}
#footer .foot {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}
#footer .foot .copy, #footer .shares h3 {
	color: #999999;
	line-height: 2;
}
#toscroll {
	bottom: 0;
	position: absolute;
}
#toscroll:after, #totop:before {
	background-color: #111111;
	content: "";
	display: block;
	-webkit-transform-origin: center top;
	transform-origin: center top;
}
#toscroll.animation:after, #totop.animation:before {
	-webkit-animation: keyframes__line 3s linear infinite;
	animation: keyframes__line 3s linear infinite;
}
#toscroll, #totop {
	display: inline-flex;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
	line-height: 2;
}
#totop:before {
	background-color: #eeeeee;
	height: 80px;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	width: 1px;
}
#totop:after {
	content: "";
	margin-top: 4px;
}
#main {
	padding-top: 96px;
}
.particalopen {
	cursor: pointer;
}
@media screen and (min-width:768px),print {
	body {
		font-size: 14px;
	}
	a:not(.not-hover):hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		opacity: 0.5;
	}
	#page {
		min-width: 1140px;
	}
	#header .l__inner {
		height: 96px;
	}
	#header .box__logo img {
		width: 281px;
	}
	#header .box__nav, #header .box__nav_local a {
		position: relative;
	}
	#header .box__nav_btn {
		display: none;
	}
	#header .box__nav_global {
		right: 0;
	}
	#header .box__nav_global .lang__item .trigger:hover span, #header .box__nav_global .list a:hover {
		color: #f5e42c;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
	}
	#header .box__nav_global .lang {
		white-space: nowrap;
	}
	#header .box__nav_global .lang__item .trigger:hover, #header .box__nav_local a:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
	}
	#header .box__nav_global .lang__item .trigger:hover span.m__ico_arrow_down--white:before {
		border-color: #f5e42c;
	}
	#header .box__nav_global .lang__item .child .close:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		opacity: 0.6;
	}
	#header .box__nav_local a:after {
		background-color: #f5e42c;
		bottom: -25px;
		content: "";
		height: 6px;
		left: 0;
		margin: 0 auto;
		position: absolute;
		right: 0;
		transition: 0s;
		width: 0%;
	}
	#header .box__nav_local a:hover:after {
		transition: 0.3s cubic-bezier(0.645,0.045,0.355,1);
		width: 100%;
	}
	#footer .foot {
		padding-top: 80px;
	}
	#footer .foot .logo {
		-ms-flex-order: -2;
		margin-right: 32px;
		-webkit-order: -2;
		order: -2;
		width: 118px;
	}
	#footer .foot .copy {
		-ms-flex-order: -1;
		font-size: 13px;
		margin-right: 48px;
		-webkit-order: -1;
		order: -1;
	}
	#toscroll, #totop {
		font-size: 13px;
		right: 40px;
	}
	#toscroll:after {
		height: 32px;
		margin-top: 4px;
		width: 1px;
	}
	#totop {
		bottom: 0;
		position: absolute;
		right: 0;
	}
}
@media screen and (max-width:767px),print {
	body {
		font-size: 3.75vw;
	}
	#page {
		min-width: 320px;
	}
	#header .l__inner {
		height: 15vw;
	}
	#header .box__logo img {
		width: 54.84375vw;
	}
	#header .box__nav {
		top: 15vw;
		background-color: #444444;
		display: block;
		height: 0;
		left: 0;
		overflow-y: scroll;
		position: absolute;
		right: 0;
		transition: 0.7s cubic-bezier(0.4,0,0.23,0.99);
	}
	#header .box__nav_btn {
		top: 0;
		display: block;
		height: 15vw;
		position: absolute;
		right: 0;
		width: 15vw;
		z-index: 5;
	}
	#header .box__nav_global {
		top: 0;
		background-color: #444444;
		display: block;
		margin-bottom: 0;
		padding: 8.75vw 0 10vw;
		position: relative;
	}
	#header .box__nav_global .lang__item .child ul, #header .box__nav_global ul {
		display: block;
		text-align: center;
	}
	#header .box__nav_global .list {
		margin-right: 0;
	}
	#header .box__nav_global .list li {
		display: inline-block;
		margin: 0 8px;
	}
	#header .box__nav_global .list li:not(:last-child) {
		margin: 0 8px;
	}
	#header .box__nav_global .list a {
		display: block;
		font-size: 3.75vw;
		font-weight: 400;
		padding: 1.25vw 0 2.5vw;
	}
	#header .box__nav_global .lang:before {
		height: 7.5vw;
	}
	#header .box__nav_global .lang__item.open .child {
		margin-bottom: 10vw;
		position: relative;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	#header .box__nav_global .lang__item .trigger {
		border: 1px solid #ffffff;
		display: inline-block;
		font-size: 2.5vw;
		padding: 5vw 8.75vw;
	}
	#header .box__nav_global .lang__item .trigger span.m__ico_arrow_down--white {
		-webkit-transform: translate(0,-20%);
		transform: translate(0,-20%);
	}
	#header .box__nav_global .lang__item .child {
		bottom: -10vw;
		height: auto;
		left: 0;
		margin: 0 auto;
		padding: 6.25vw 2.5vw 3.75vw;
		right: 0;
		transition: 0s;
		width: 90%;
	}
	#header .box__nav_global .lang__item .child ul li {
		display: inline-block;
		margin-bottom: 2.5vw;
		width: 30%;
	}
	#header .box__nav_global .lang__item .child ul a, #header .box__nav_local ul {
		display: block;
	}
	#header .box__nav_local {
		background-color: #444444;
		margin-top: 0;
	}
	#header .box__nav_local li:not(:last-child) {
		margin-right: 0;
	}
	#header .box__nav_local a {
		border-bottom: 1px solid #000000;
		display: block;
		font-size: 5vw;
		padding: 6.25vw;
		text-align: center;
		width: 100%;
	}
	#footer {
		padding-top: 10vw;
	}
	#footer .shares {
		padding-bottom: 15vw;
		padding-top: 5vw;
	}
	#footer .foot {
		-webkit-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	#footer .foot .logo {
		margin-bottom: 3.75vw;
		width: 27.65625vw;
	}
	#footer .foot .copy, #footer .shares h3, #toscroll {
		font-size: 2.5vw;
	}
	#footer .foot .term {
		margin-bottom: 10vw;
		white-space: nowrap;
	}
	#toscroll {
		right: 16px;
	}
	#toscroll:after {
		height: 10vw;
		margin-top: 0.625vw;
		width: 0.3125vw;
	}
	#totop {
		font-size: 2.5vw;
		margin-bottom: 10vw;
	}
	#main {
		padding-top: 48px;
	}
}
